.login {
    max-width: 450px;
    margin: 1rem auto;
    padding: 2rem;
    background: #fff;
}

.login h6 {
    font-weight: 600;
}

.login h6 strong {
    display: flex;
    gap: 10px;
    align-items: center;
}

.ou p {
    border-bottom: 1px solid #ccc;
    margin-top: 25px;
}

.ou span {
    margin-top: -29px;
    display: block;
    background: #fff;
    text-align: center;
    width: 50px;
    margin-left: auto;
    margin-right: auto;
}

.login-social {
    padding-left: 0;
    padding-top: 1rem;
}

.login-social li {
    list-style-type: none;
}

.login-social li a {
    border: 1px solid #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0.5rem;
    padding: 10px;
    text-decoration: none;
    color: #333;
    font-size: 12px;
    font-weight: 600;
}

.login-social li a i {
    padding-right: 5px;
    font-size: 18px;
}

.white-btn {
    border: 1px solid #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0.5rem;
    padding: 10px;
    text-decoration: none;
    color: #333;
    font-size: 13px;
    width: 100%;
    background: transparent;
    font-weight: 600;
}

*[_ngcontent-ng-c450517505] {
    box-sizing: border-box;
    line-height: 1.5rem;
    font-size: .8125rem !important;
}

.form-control {
    padding-left: 0;
    padding-right: 0;
    height: auto !important;
}

.form-floating>label {
    padding-left: 0;
    padding-right: 0;
}

@media(max-width:767px) {
    .login {
        max-width: 600px;
        margin: 1rem auto;
        padding: 1rem;
    }
}

@media(max-width:575px) {
    .login {
        padding: 0;
    }
    .login h6 {
        font-size: 0.8rem;
    }
}